Subject: Re: TW Mainline Expansion
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Feb 2001 08:02:00 -0800 (PST)

Larry,   your ears are good!    I just heard the same news.    I sent some 
data on emissions on the RB211on 1/31

resending the e-mails attchments.

In orfer to capture the emissions credits for shutting down the existing 
units, we need to get the current emissions and the last 2 years of operating 
data and talk to the state about netting the results for the permit.   

REMEMBER:  for the first 6 months, we are asking to leave the old units 
operational to use for emergency purposes during transition outages......NOT 
BOTH AT THE SAME TIME.

aRNOLD

	

Larry Campbell
01/30/2001 11:24 PM
To: Arnold L Eisenstein/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: William Kendrick/OTS/Enron@Enron, David Ayers/GCO/Enron@ENRON, John 
Shafer/OTS/Enron@Enron, Rich Jolly/ET&S/Enron@Enron, Butch 
Russell/ET&S/Enron@Enron, Earl Chanley/ET&S/Enron@Enron 

Subject: Re: TW Expansion emissions  

Arnold, I feel the major permitting issue will be if we add NOx or CO 
emissions greater than PSD levels (40 tons per year) at the facility.  
However, if we were to remove one or more of the existing recip units at each 
compressor station or reduce operating hours on one or more recip units to 
allow the emissions from the turbine to be included with the facility, this 
should be more than enough of a facility reduction that the turbine emissions 
would pose no problem.  To add the turbine emissions without taking away 
existing emissions from the facility will more that likely kick us into PSD.  
This is a very time consuming and extremely expensive option and would more 
than likely cause us to do extensive modeling and retrofit emissions control 
technology on any emissions source which is at the facility.  Because we 
operate both 2 cycle lean burn and 4 cycle rich burns on the system, our 
emissions control technology options can be limited and could increase 
additional manpower in the operation of the control technologies.  

I would also like to bring up a potential problem that probably has not be 
addressed and that is the issue of emissions impacting the Grand Canyon.  I 
have been contacted by the state of Arizona several years  ago concerning 
questions about modeling  our emissions and  the problems the state is 
encountering with emissiosn sources impacting a Class 1 sentive area.  The 
Grand Canyon is in this classification.  I dont know how or to what extent 
our present emissions might impact the Canyon, however, due to the relative 
proximity and prevailing wind directions toward the Canyon from a couple of 
our stations, I wouldnt be surprised if airshed concerns become an issue.   
As a planning tool, I would allow 4-6 months for non PSD permitting and 12-18 
months for permitting PSD facilities.  Again understand that these time 
estimates might be too conservative.  Another issue is that we will be 
dealing with two different air agencies.  The State of Arizona and the Navajo 
Nation EPA.  As is the present case, all major permitting for facilities on 
the Navajo Resevation has in the past gone through Region IX EPA with 
descretion from the NNEPA..  As you may or may not know, stations 3 and 4 are 
on the Reservation.

I have left a call with Bill Kendrick to determine if I should initiate data 
gathering for the permit application submittal or if someone else is to do 
the permitting.  When I hear from him, Ill let you know what he says. In any 
event you are right, we should probably discuss this further.....    

To: Larry Campbell/ET&S/Enron@ENRON
cc: William Kendrick/OTS/Enron@Enron, David Ayers/GCO/Enron@ENRON 

Subject: TW Expansion emissions

Options are presented to add a Mars to each of the existing stations (Option 
2) PSD Permit
Base (Option 1)  is to replace the existing (offset) and install a new RB211 
(iso 38,000 HP) NO PSD permit
This is a start.     Let's talk

Arnold   713-646-7380    

"John J. Mcilvoy" <[email-masked]> on 01/29/2001 03:26:21 PM
Please respond to [email-masked]
To: Arnold Eisenstein <[email-masked]>
cc: John March <[email-masked]>, Kelly Doup 
<[email-masked]> 
Subject: Enron-Transwestern Emissions

Arnold

Attached is the Coberra 6562 DLE emissions for the Transwestern project.
We have only provided data at 100 % base load because this produces the
highest levels of emissions between 70 and 100% power.  The CO vppm does
not increase until the power dropped below 70% load.

I hope you find this data satisfactory. If you need any additional
information, please let me know.

John McIlvoy
 - Enron Transwestern Emissions.xls

Larry Campbell@ENRON
02/09/2001 03:27 PM
To: Arnold L Eisenstein/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Earl 
Chanley/ET&S/Enron@Enron
cc: Rich Jolly/ET&S/Enron@Enron, John Shafer/OTS/Enron@Enron, William 
Kendrick/OTS/Enron@Enron 
Subject: TW Mainline Expansion

Earl Arnold, I have heard through the grapevine that Stan has approved the 
abondonment of the existing recips and installation of a turbine to replace 
the recips at each  of the C/S in Arizona.  Is this true?  If so, I would 
greatly appreciate the engine manufacturers emissions  and performance data 
for the turbines air permit application.  I will also need  the turbine  
noise data for the the environmental F-1 report to be submitted to the FERC.

I had also heard that the plan was to submit the FERC application by March 
1.  The faster I receive this information, ther faster I can get started.  
Your help in a  turbine manufacturer contact would be very helpful.